{
  "content": [
    {
      "path": "ContentInfo/faav-airport-ctl-campo-de-tiro-la-cruz/ContentHistory.json",
      "size": 161,
      "date": 133905100370647158
    },
    {
      "path": "ContentInfo/faav-airport-ctl-campo-de-tiro-la-cruz/Thumbnail.jpg",
      "size": 5446,
      "date": 133891557530000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Library.xml",
      "size": 6570,
      "date": 133897148140556993
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/CTL_markers.png.DDS",
      "size": 22369796,
      "date": 133891557530000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/CTL_markers.png.DDS.FLAGS",
      "size": 39,
      "date": 133891605740000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/CTL_markers.png.DDS.json",
      "size": 198,
      "date": 133891557530000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/CTL_markers01.png.DDS",
      "size": 22369796,
      "date": 133893259529616828
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/CTL_markers01.png.DDS.FLAGS",
      "size": 39,
      "date": 133893290702828746
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/CTL_markers01.png.DDS.json",
      "size": 238,
      "date": 133893259529616828
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/CTL_markers02.png.DDS",
      "size": 22369796,
      "date": 133891557520000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/CTL_markers02.png.DDS.FLAGS",
      "size": 39,
      "date": 133891607180000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/CTL_markers02.png.DDS.json",
      "size": 198,
      "date": 133891557520000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/faav_Helipuerto01.png.DDS",
      "size": 5592580,
      "date": 133891557530000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/faav_Helipuerto01.png.DDS.FLAGS",
      "size": 39,
      "date": 133891610160000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/faav_Helipuerto01.png.DDS.json",
      "size": 249,
      "date": 133891557530000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/grass_t_01.png.DDS",
      "size": 1398276,
      "date": 133891557530000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/grass_t_01.png.DDS.FLAGS",
      "size": 39,
      "date": 133891614380000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/grass_t_01.png.DDS.json",
      "size": 232,
      "date": 133891557530000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/grass_t_03.png.DDS",
      "size": 5592580,
      "date": 133891557530000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/grass_t_03.png.DDS.FLAGS",
      "size": 39,
      "date": 133891597110000000
    },
    {
      "path": "MaterialLibs/ctl_materiallib/Textures/grass_t_03.png.DDS.json",
      "size": 232,
      "date": 133891557530000000
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/modellib.BGL",
      "size": 8526730,
      "date": 133905097805722554
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/apt_flood-lights_cst.png.DDS",
      "size": 174928,
      "date": 133905096659387234
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/apt_flood-lights_cst.png.DDS.json",
      "size": 119,
      "date": 133905096659387234
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/bobine de cable_cable_basecolor.png.DDS",
      "size": 11184952,
      "date": 133892807140814718
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/bobine de cable_cable_basecolor.png.DDS.json",
      "size": 102,
      "date": 133892807140814718
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/bobine de cuivre_bois_basecolor.png.DDS",
      "size": 11184952,
      "date": 133892807151981205
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/bobine de cuivre_bois_basecolor.png.DDS.json",
      "size": 102,
      "date": 133892807151981205
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/chapa03.png.DDS",
      "size": 699192,
      "date": 133891557530000000
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/chapa03.png.DDS.json",
      "size": 102,
      "date": 133891557530000000
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/faav_chapa_base_naranja.png.DDS",
      "size": 699192,
      "date": 133891557530000000
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/faav_chapa_base_naranja.png.DDS.json",
      "size": 102,
      "date": 133891557530000000
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/groundtarget.png.DDS",
      "size": 1398256,
      "date": 133892807152563960
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/groundtarget.png.DDS.json",
      "size": 119,
      "date": 133892807152563960
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/targetnet.png.DDS",
      "size": 699192,
      "date": 133892810464077209
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/targetnet.png.DDS.json",
      "size": 102,
      "date": 133892810464077209
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/tex_re.png.DDS",
      "size": 22369776,
      "date": 133905096659872128
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/tex_re.png.DDS.json",
      "size": 119,
      "date": 133905096659872128
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/window_01.png.DDS",
      "size": 174904,
      "date": 133891557530000000
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/window_01.png.DDS.json",
      "size": 102,
      "date": 133891557530000000
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/window_01_e.png.DDS",
      "size": 174904,
      "date": 133891557530000000
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/modellib/texture/window_01_e.png.DDS.json",
      "size": 102,
      "date": 133891557530000000
    },
    {
      "path": "Scenery/airport-ctl-campo-de-tiro-la-cruz/scenery/CTL.bgl",
      "size": 18954,
      "date": 133905100370612086
    }
  ]
}